
form {
  display: flex;
  flex-direction: column;
  min-width: 250px;
  width: calc(60vw - 48px);
  .mat-form-field {
    width: 100%;
  }
}

.mat-dialog-title {
  display: flex;
  align-items: center;
  small {
    margin-left: auto;
  }
}

.mat-dialog-actions {
  align-items: center;
}